html {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.5em;
}

html, body, div {
    padding: 0px;
    margin: 0px;
}

html, body {
    height: 100%
}

#wrapper {
    display: flex;
    align-items: stretch;
    height: 100%;
}

#sidebar {
    width: 2em;
    background-color: rgb(120, 81, 169);
}

#content {
    flex: 1 1 auto;
    padding-left: 1em;
    overflow: auto;
}

.question {
    padding: 1em;
    margin-top: 1em;
}

.hidden {
    display: none;
}

#formLink {
    margin: 1em;
    font-size: 1.2em;
    font-weight: bold;
}

input {
    font-size: 1em;
    margin-top: 0.5em;
}

.capitalName, .city1Name, .city2Name, .city3Name, .city4Name, .lakeName, .desertName, .mountainName, .forestName {
    font-weight: bold;
}

button {
    background: none;
	color: inherit;
	border: none;

	font: inherit;
	cursor: pointer;
	outline: inherit;
    background-color: gold;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 0.5em;
}

button:hover {
    cursor: pointer;
    background-color: rgb(228, 194, 0);
}

